glab(1)

NAME
glab-stack-amend - Save more changes to a stacked diff. (EXPERIMENTAL)

SYNOPSIS
glab stack amend [flags]

DESCRIPTION
Add more changes to an existing stacked diff.

This feature is an experiment and is not ready for production use. It might be unstable or removed at any time. For more information, see https://docs.gitlab.com/policy/development_stages_support/.

OPTIONS
-d, --description=""
    a description of the change

-m, --message=""
    alias for the description flag

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

EXAMPLE
    $ glab stack amend modifiedfile
    $ glab stack amend . -m "fixed a function"
    $ glab stack amend newfile -d "forgot to add this"

SEE ALSO
glab-stack(1)